<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">15.6890001297</MDI>
      <MDI key="STATISTICS_MEAN">-2.7883925143697</MDI>
      <MDI key="STATISTICS_MINIMUM">-24.340999603271</MDI>
      <MDI key="STATISTICS_STDDEV">5.8897858467756</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
